#body-content { height:404px; }
.clr-bkg-hextransparent { background-color:transparent!important; }
.wse-personalize#boxTool_225 .wseI { border-width:0px; }
.wse-personalize#boxTool_226 .wseI { border-width:0px; }
.wse-personalize#boxTool_230 .wseI { border-width:0px; }
#txtBox_233 .fs-30 { font-size:30px; }
.clr-txt-hexcc0000 { color:#cc0000!important; }
body {  }